ServerEvents.tags('block', (event) => {
    event
        .get('minecraft:dragon_immune')
        .add([
            '#minecraft:candles',
            'minecraft:skeleton_skull',
            'minecraft:wither_skeleton_skull',
        ]);
});
